  <ion-header [translucent]="true">
    <ion-toolbar>

      <ion-buttons slot="start">
        <ion-button (click)="toggleMenu()">
          <ion-icon slot="icon-only" name="menu"></ion-icon>
        </ion-button>
  
      </ion-buttons>


      <ion-title>
        Principal
      </ion-title>
    </ion-toolbar>
  </ion-header>

  <ion-content>

      <ion-row>
        <ion-col class="ion-no-padding">
          <ion-card>
            <ion-img src="https://arquitectura.umg.edu.gt/images/marianogalvez1.png" ></ion-img>
        </ion-card>
        </ion-col>
      </ion-row>

      <ion-grid>
        <ion-row>   
          <ion-col>
            <div class="ion-text-center">
              <h3>Total Ingresos</h3>
              {{ingreso}}
            </div>
          </ion-col>
        </ion-row> 
      </ion-grid>

      <ion-grid>
        <ion-row>   
          <ion-col>
            <div class="ion-text-center">
              <h3>Total Gastos</h3>
              {{numero}}
            </div>
          </ion-col>
        </ion-row> 
      </ion-grid>

      <ion-grid>
        <ion-row>   
          <ion-col>
            <div class="ion-text-center">
              <h3>Saldo</h3>
              {{numero}}
            </div>
          </ion-col>
        </ion-row> 
      </ion-grid>


  </ion-content>

